## net.i2p.desktopgui.util
Class I2PDesktop

    java.lang.Object
      net.i2p.desktopgui.util.I2PDesktop

    public class I2PDesktop

extends Object

Constructor Summary
`I2PDesktop()`

Method Summary
`static void` `browse(String url)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### I2PDesktop

    public I2PDesktop()

Method Detail

### browse

    public static void browse(String url)
                       throws BrowseException

  Throws:
    `BrowseException`